How do I notify the packagers of a package being outdated and that there is a newer version available?

How do I notify the packagers of a package being outdated and that there is a newer version available?

Report it as outdated on our issue tracker.

For CCR entries, see:

1 Like

This topic was automatically closed after 30 days. New replies are no longer allowed.